/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 30, 2016, 10:42:48 AM
    Author     : oshrib
*/

/* Extra small devices (portrait phones, less than 544px)  No media query since this is the default in Bootstrap */
/* header */
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,400,700'; /* TODO : MAKE IT JAVASCRIPT AT THE END */

html, body {
    overflow-x: hidden;
}
body {
    font-family: 'Open Sans', sans-serif;
}

.bg-inverse {
    background-color: #f79727;
    width: 100%;
    display: block;
}
#wrapper-footer {
    background-color: #aad106;
    position: absolute;
    bottom: 0;
    width: 100%;
}

a {
    color: inherit;
}

a:hover {
    text-decoration: none;
    color: inherit;
}
.navbar-dark .navbar-toggle {
    border: none;
}
.drfull-width {
    height: 50px;
    position: absolute;
    left: 0;
    margin-top: 100px;
    width: 100%;
    z-index: 100;
}
/* Other devices them mobile portrait 
===================================== */

/* Large devices (desktops, 992px and up) */
@media (min-width: 765px) { 

    body {
        background-color: #fff;
    }

    /* NEW Flags section
    =====================*/
    .tooltip_templates { display: none; }
    .tooltip {opacity: 1 !important;}
    img.polblack {

    }
    .flags, .tollfree {
        float: left;
        margin-bottom: 20px;
    }
    .tollfree {margin-right: 10px;}
    .tooltipster-sidetip .tooltipster-box {
        background: rgb(246,246,246) !important;
    }
    .tooltip {
        position: static;
    }


    .left-links .menu-item{
        float: none;
        display: block;
        margin-bottom: 10px;
    }

    .middle-info img {
        margin-right: 8px;
    }

    .middle-info span {
        margin-bottom: 15px;
        display: inline-block;
    }
    span.toll-free {
        margin-left: 35px;
        font-size: 10pt;
    }
    .bottom-footer .menu-item {
        float: none;
        font-size: 10pt;
        color: #5b6770;
    }
    #menu-footer-about li {
        margin-bottom: 11px;
    }
    footer {
        color: #5b6770;
    }
    .footer-left {
        float: left;
    }
    #menu-privacy li a:after {
        content: '|';
        margin-left: 5px;
    }
    #menu-privacy li:last-child a:after {
        content: '';
    }

    .col-md-12.bottom-footer {
        margin-left: 55px;
    }

    .mydario-header {
        float: right;
    }
    /* header */
    .bg-inverse {
        background-color: #f6f6f6;
    }
    .navbar-dark .navbar-brand, .navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover {
        color: #000;
    }
    .navbar-dark .navbar-nav .active>.nav-link,.navbar-dark .navbar-nav .active>.nav-link:hover,
    .navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:hover {
        color: #000;
    }

    .navbar #main-menu, .navbar-nav .nav-item {
        margin: 24px 0px 0;
    }


    #wrapper-footer { 
        position: static;
        background: inherit;
        background-color: #f6f6f6;
        border-top:1px solid #e0e0e0;
    }


    .main-banner {
        background-image: url(/wp-content/uploads/2016/10/shopTopBanner2.jpg);
        width: 100%;
        height: 214px !important;
        background-size: cover;
        background-repeat: no-repeat;
    }
} 

a.added_to_cart.wc-forward {
    display: none;
}

/* Checkbox style */
/* ============================================================
  COMMON
============================================================ */
#wrapper {
    min-width: 600px;
}

.settings {
    display: table;
    width: 100%;
}
.settings .row {
    display: table-row;
}
.settings .question,
.settings .switch {
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
}
.settings .question {
    width: 600px;
    font-family: "Roboto Slab", serif;
    font-size: 20px;
}

/* ============================================================
  COMMON
============================================================ */
.cmn-toggle {
    position: absolute;
    margin-left: -9999px;
    visibility: hidden;
}
.cmn-toggle + label {
    display: block;
    position: relative;
    cursor: pointer;
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* ============================================================
  SWITCH 1 - ROUND
============================================================ */
input.cmn-toggle-round + label {
    padding: 2px;
    width: 120px;
    height: 60px;
    background-color: #dddddd;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    border-radius: 60px;
}
input.cmn-toggle-round + label:before, input.cmn-toggle-round + label:after {
    display: block;
    position: absolute;
    top: 1px;
    left: 1px;
    bottom: 1px;
    content: "";
}
input.cmn-toggle-round + label:before {
    right: 1px;
    background-color: #f1f1f1;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    border-radius: 60px;
    -webkit-transition: background 0.4s;
    -moz-transition: background 0.4s;
    -o-transition: background 0.4s;
    transition: background 0.4s;
}
input.cmn-toggle-round + label:after {
    width: 58px;
    background-color: #fff;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    -webkit-transition: margin 0.4s;
    -moz-transition: margin 0.4s;
    -o-transition: margin 0.4s;
    transition: margin 0.4s;
}
input.cmn-toggle-round:checked + label:before {
    background-color: #8ce196;
}
input.cmn-toggle-round:checked + label:after {
    margin-left: 60px;
}

/* ============================================================
  SWITCH 2 - ROUND FLAT
============================================================ */
input.cmn-toggle-round-flat + label {
    padding: 2px;
    width: 120px;
    height: 60px;
    background-color: #dddddd;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    border-radius: 60px;
    -webkit-transition: background 0.4s;
    -moz-transition: background 0.4s;
    -o-transition: background 0.4s;
    transition: background 0.4s;
}
input.cmn-toggle-round-flat + label:before, input.cmn-toggle-round-flat + label:after {
    display: block;
    position: absolute;
    content: "";
}
input.cmn-toggle-round-flat + label:before {
    top: 2px;
    left: 2px;
    bottom: 2px;
    right: 2px;
    background-color: #fff;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    border-radius: 60px;
    -webkit-transition: background 0.4s;
    -moz-transition: background 0.4s;
    -o-transition: background 0.4s;
    transition: background 0.4s;
}
input.cmn-toggle-round-flat + label:after {
    top: 4px;
    left: 4px;
    bottom: 4px;
    width: 52px;
    background-color: #dddddd;
    -webkit-border-radius: 52px;
    -moz-border-radius: 52px;
    -ms-border-radius: 52px;
    -o-border-radius: 52px;
    border-radius: 52px;
    -webkit-transition: margin 0.4s, background 0.4s;
    -moz-transition: margin 0.4s, background 0.4s;
    -o-transition: margin 0.4s, background 0.4s;
    transition: margin 0.4s, background 0.4s;
}
input.cmn-toggle-round-flat:checked + label {
    background-color: #8ce196;
}
input.cmn-toggle-round-flat:checked + label:after {
    margin-left: 60px;
    background-color: #8ce196;
}

/* ============================================================
  SWITCH 3 - YES NO
============================================================ */
input.cmn-toggle-yes-no + label {
    padding: 2px;
    width: 120px;
    height: 60px;
}
input.cmn-toggle-yes-no + label:before, input.cmn-toggle-yes-no + label:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    font-family: "Roboto Slab", serif;
    font-size: 20px;
    text-align: center;
    line-height: 60px;
}
input.cmn-toggle-yes-no + label:before {
    background-color: #dddddd;
    content: attr(data-off);
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    -o-transition: -o-transform 0.5s;
    transition: transform 0.5s;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}
input.cmn-toggle-yes-no + label:after {
    background-color: #8ce196;
    content: attr(data-on);
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    -o-transition: -o-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
}
input.cmn-toggle-yes-no:checked + label:before {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
input.cmn-toggle-yes-no:checked + label:after {
    -webkit-transform: rotateY(0);
    -moz-transform: rotateY(0);
    -ms-transform: rotateY(0);
    -o-transform: rotateY(0);
    transform: rotateY(0);
}

span.footer-checkout {
    display: none;
}

@media screen and (max-width: 720px) {
    .col-md-12.bottom-footer, footer#colophon {
        display: none;
    }
    span.footer-checkout {
        display: block;
    }
    span.shop-title {
        display: inline-block;
        text-transform: uppercase;
        float: right;
        margin-top: -5px;
        margin-left: 44px;
        color: #fff;
    }
    .navbar-dark .icon-bar {
        border-bottom: 2px solid #fff;
    }

}